Subject: bug#45342: closed (Re: bug#45342: 28.0.50; Native compiled function returns raw bytes, not string)

From: Alexander Miller <[email-masked]>
Date: Mon, 21 Dec 2020 20:36:47 +0100

Hi Andrea,

never mind about the second thing, the function is guarded by a
(and (display-graphic-p) (image-type-available-p 'xpm)) check. I compile
my config in a batch script, so getting nil here is the correct
behaviour.
That does open up the question why it does work with byte-compilation,
but that's probably not a bug, just something I need to figure out.